<!-- TODO add animation delay 2s ++ (cascading per card) -->
<div class="card ml-auto mr-auto">
  <pf-feed-header
    [projectTitle]="projectTitle"
    [projectContributors]="projectContributors"
    [otherContributors]="otherContributors">
  </pf-feed-header>
  <pf-feed-body [hasImages]="!!galleryImages">
    <ng-content></ng-content>
  </pf-feed-body>
  <pf-feed-images [galleryImages]="galleryImages"></pf-feed-images>
</div>
